<!-- Main content -->
<div class="contentInner">
  <!--簡単検索-->
  <section>
    <div id="sec02">
      <h2><span>Screen List</span></h2>

      <div id="serchList">
        <ul>
          <li><h2 class="tpcirle" style="font-size: 1.7rem;"><a href="/customer">Customer Search Screen</a></h2></li>
          <li><h2 class="tpcirle" style="font-size: 1.7rem;"><a href="/customer/add">Customer Add Screen</a></h2></li>
          <li><h2 class="tpcirle" style="font-size: 1.7rem;"><a href="/sales">Sales Search Screen</a></h2></li>
          <li><h2 class="tpcirle" style="font-size: 1.7rem;"><a href="/sales/add">Sales Add Screen</a></h2></li>
        </ul>
      </div>
    </div>
  </section>
</div>
<div id="drowerMenu">
  <div class="innerFrame">
    <div id="callender">
    </div>

    <div id="come">
      <div class="title">来店予定</div>
      <ul>
        <li>
          <div class="time">09:30</div>
          <div class="category">販売</div>
          <div class="title">タイトルタイトルタイトルタイトルタイトルタイトル</div>
          <div class="name">山田様</div>
        </li>
        <li>
          <div class="time">11:30</div>
          <div class="category">販売</div>
          <div class="title">タイトルタイトルタイトルタイトルタイトルタイトル</div>
          <div class="name">佐藤様</div>
        </li>
        <li>
          <div class="time">12:00</div>
          <div class="category">仕入</div>
          <div class="title">タイトルタイトルタイトルタイトルタイトルタイトル</div>
          <div class="name">鈴木様</div>
        </li>
        <li>
          <div class="time">14:30</div>
          <div class="category">販売</div>
          <div class="title">タイトルタイトルタイトルタイトルタイトルタイトル</div>
          <div class="name">佐藤様</div>
        </li>
        <li>
          <div class="time">18:00</div>
          <div class="category">販売</div>
          <div class="title">タイトルタイトルタイトルタイトルタイトルタイトル</div>
          <div class="name">山本様</div>
        </li>
      </ul>
      <div class="text-right"><a href="#">一覧</a></div>
    </div>

    <div id="information">
      <div class="title">お知らせ</div>
      <ul>
        <li>
          <div class="date">2020/02/01</div>
          <div class="title">お知らせサンプル</div>
        </li>
        <li>
          <div class="date">2020/02/01</div>
          <div class="title">お知らせサンプル</div>
        </li>
      </ul>
      <div class="text-right"><a href="#">一覧</a></div>
    </div>
    <!--インジケーター
        <div id="indicator">
            <p>いんじけーたー</p>
        </div>-->

    <!--担当者から
        <div id="message">
            <h4>担当者から</h4>
            <p>
                あああああああああああああああああ
            </p>
        </div>-->

    <!--プレミアからのお知らせ
        <div id="news">
            <h4>プレミアからのお知らせ</h4>
            <p>
                あああああああああああああああああ
            </p>
        </div>-->
  </div>
</div>
<div id="drowerMenul">
  <div class="innerFrame">
    <ul class="menu">
      <li class="menu__item">
        <a href="#" class="menu__item__link js-menu__item__link">
          <span class="icn-cart">車両</span>
        </a>
        <ul class="submenu">
          <li class="submenu__item"><a href="./customize.html">車両登録</a></li>
          <li class="submenu__item"><a href="#">車両一覧</a></li>
        </ul>
      </li>
      <li class="menu__item">
        <a href="#" class="menu__item__link js-menu__item__link">
          <span class="icn-person">顧客</span>
        </a>
        <ul class="submenu">
          <li class="submenu__item"><a href="#">顧客登録</a></li>
          <li class="submenu__item"><a href="#">顧客一覧</a></li>
        </ul>
      </li>
      <li class="menu__item">
        <a href="#" class="menu__item__link js-menu__item__link">
          <span class="icn-chat">来店予定</span>
        </a>
        <ul class="submenu">
          <li class="submenu__item"><a href="#">来店予定登録</a></li>
          <li class="submenu__item"><a href="#">来店予定一覧</a></li>
        </ul>
      </li>
      <li class="menu__item">
        <a href="#" class="menu__item__link js-menu__item__link">
          <span class="icn-download">販売見積</span>
        </a>
        <ul class="submenu">
          <li class="submenu__item"><a href="#">販売見積登録</a></li>
          <li class="submenu__item"><a href="#">販売見積一覧</a></li>
        </ul>
      </li>
      <li class="menu__item">
        <a href="#" class="menu__item__link js-menu__item__link">
          <span class="icn-upload">買取見積</span>
        </a>
        <ul class="submenu">
          <li class="submenu__item"><a href="#">買取見積登録</a></li>
          <li class="submenu__item"><a href="#">買取見積一覧</a></li>
        </ul>
      </li>
      <li class="menu__item">
        <a href="#" class="menu__item__link js-menu__item__link">
          <span class="icn-download">販売</span>
        </a>
        <ul class="submenu">
          <li class="submenu__item"><a href="#">販売登録</a></li>
          <li class="submenu__item"><a href="#">販売一覧</a></li>
        </ul>
      </li>
      <li class="menu__item">
        <a href="#" class="menu__item__link js-menu__item__link">
          <span class="icn-upload">買取</span>
        </a>
        <ul class="submenu">
          <li class="submenu__item"><a href="#">買取登録</a></li>
          <li class="submenu__item"><a href="#">買取一覧</a></li>
        </ul>
      </li>
      <li class="menu__item">
        <a href="#" class="menu__item__link js-menu__item__link">
          <span class="icn-wrench">整備・簡易見積</span>
        </a>
        <ul class="submenu">
          <li class="submenu__item"><a href="#">整備・簡易見積登録</a></li>
          <li class="submenu__item"><a href="#">整備・簡易見積一覧</a></li>
        </ul>
      </li>
      <li class="menu__item">
        <a href="#" class="menu__item__link js-menu__item__link">
          <span class="icn-yen">入出金</span>
        </a>
        <ul class="submenu">
          <li class="submenu__item"><a href="#">入出金登録</a></li>
          <li class="submenu__item"><a href="#">入出金一覧</a></li>
        </ul>
      </li>
      <li class="menu__item">
        <a href="#" class="menu__item__link js-menu__item__link">
          <span class="icn-spreadsheet">マスタ</span>
        </a>
        <ul class="submenu">
          <li class="submenu__item"><a href="#">経費・加修費マスタ登録</a></li>
          <li class="submenu__item"><a href="#">見積時付帯マスタ登録</a></li>
        </ul>
      </li>
      <li class="menu__item">
        <a href="#" class="menu__item__link js-menu__item__link">
          <span class="icn-person">ユーザー</span>
        </a>
        <ul class="submenu">
          <li class="submenu__item"><a href="#">ユーザー登録</a></li>
          <li class="submenu__item"><a href="#">ユーザー一覧</a></li>
        </ul>
      </li>
      <li class="menu__item">
        <a href="#" class="menu__item__link js-menu__item__link">
          <span class="icn-person">加盟店</span>
        </a>
        <ul class="submenu">
          <li class="submenu__item"><a href="#">加盟店登録</a></li>
          <li class="submenu__item"><a href="#">加盟店一覧</a></li>
        </ul>
      </li>
    </ul>
  </div>
</div>
<div id="userMenuItem">
  <div class="innerFrame">
    <ul class="menu">
      <li class="menu__item">
        ログアウト
      </li>
    </ul>
  </div>
</div>
<link rel="stylesheet" href="/css/site/top.css">

<%- contentFor('displayId') %>
error
<%- contentFor('pageTitle') %>
Index｜NPOC